Get Paid to Participate - up to $1 per post!     Twitter     Facebook
Hosting Discussion
 

Hosting Discussion > Web Hosting Forums > Hardware and Server Configuration > How to install php fcgi handler on cPanel Easy apache 4
forgot password?



FORUM SUPPORTERS:

Reply


Old
  Post #1 (permalink)   01-13-2019, 05:37 AM
HD Newbie
 
Join Date: Apr 2012
Posts: 10
Send a message via MSN to el5olfaa.com

Status: el5olfaa.com is offline
Hello,

Most of us wants to use php fcgi handler on newer cPanel versions that's depend on Easy apache 4 only and we can't do this without applying some additional steps firstly .

If you decided to use php fcgi handler you must know that you will not be able to use mod_ruid2 or mod_mpm_itk .

Let's follow our instructions to do this :

1) Check your server cpanel version if its prior to version 74 you can't use MultiPHP with php fcgi handler so take this in your consideration before continue .
2) Connect to your server shell and do this command :
Code:
yum install ea-apache24-mod_fcgid
3) Now go to your WHM panel >> Software >> EasyApache 4
4) Reconfigure your last configuration again, In apache modules section enable mod_fcgid then provision this configuration .
5) Now go to MultiPHP >> PHP Handlers and you will be able to set your php versions to use fcgi handler.

Good luck

Last edited by el5olfaa.com : 01-13-2019 at 05:40 AM.
 
 
 
Reply

Thread Tools

New Post New Post   Old Post Old Post
Posting Rules:
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
vB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Sponsored By: